Subject: Re: bug#25177: python-tests: python-oslosphinx fixed. Please evaluate.

From: Marius Bakke <[email-masked]>
Date: Mon, 27 Feb 2017 12:46:58 +0100

Marius Bakke <[email-masked]> writes:

> I don't always break packages wittingly, but when I do, it's on
> 'master'. Should we do a final Hydra round, or just merge it to the
> master branch first? The 'python-tests' branch haven't been synced in a
> while, so many substitutes will be out of date.

I've synced this branch with 'master'. Please start a final Hydra
evaluation. I will merge this in a day or two unless there are major
problems!